<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="te"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>RF బహిర్గతం మరియు నిర్దిష్ట శోషణ స్థాయిలు (SAR) గురించి</title></head><body id=""><div class="header">ముఖ్యమైన సమాచారం</div><h1>RF బహిర్గతం మరియు నిర్దిష్ట శోషణ స్థాయిలు (SAR) గురించి</h1><div>
<p>మీ పరికరాన్ని ఆన్ చేసినప్పుడు మరియు Wi-Fi<sup>®</sup> లేదా Bluetooth<sup>®</sup> పనితనాన్ని ఎనేబుల్ చేసినప్పుడు, తక్కువ స్థాయిల్లో రేడియో ఫ్రీక్వెన్సీ (RF) శక్తిని విడుదల చేస్తుంది. పరికరాల నుండి RF శక్తి బహిర్గతాన్ని నిర్దిష్ట శోషణ స్థాయి (SAR) అని పిలిచే ప్రమాణాల్లో కొలుస్తారు. ఈ పరికరం యొక్క SAR విలువలు అంతర్జాతీయ SAR పరిమితి మార్గదర్శకాలకు అనుగుణంగా మరియు ఆ అవసరాల్లో పేర్కొన్న పరిమితులు కంటే తక్కువగా ఉండాలి.</p>
<p>ఇంటర్నేషనల్ కమీషన్ ఆఫ్ నాన్-అయోనైజింగ్ రేడియేషన్ ప్రొటెక్షన్ (ICNIRP) లేదా ఇన్‌స్టిట్యూట్ ఆఫ్ ఎలక్ట్రికల్ అండ్ ఎలక్ట్రానిక్స్ ఇంజినీర్స్ (IEEE) సిఫార్సు చేసిన SAR పరిమితులను స్వీకరించిన దేశాల్లో నివసిస్తున్న వారికి SAR డేటా సమాచారం అందించబడింది. ICNIRP <span class="keep-together">పది (10) గ్రాముల</span> శరీర కణజాలానికి సగటున <span class="keep-together">2 W/kg</span>ను SAR పరిమితిగా పేర్కొనగా, IEEE <span class="keep-together">ఒక (1) గ్రాము</span> శరీర కణజాలానికి సగటున <span class="keep-together">1.6 W/kg</span>ను SAR పరిమితిగా పేర్కొంది. ఈ అవసరాలు వయస్సు మరియు ఆరోగ్యంతో సంబంధం లేకుండా మొత్తం మానవుల భద్రతను నిర్ధారించడానికి రూపొందించిన భద్రతా హద్దులతో శాస్త్రీయ మార్గదర్శకాలు ఆధారంగా నిర్దేశించబడ్డాయి.</p>
<p>SAR స్థాయిలు కోసం పరీక్షలను చెవి వద్ద ఉంచుకున్నప్పుడు మరియు శరీరంపై ధరించినప్పుడు అన్ని వినియోగ ఫ్రీక్వెన్సీ బ్యాండ్‌ల్లో పరికరం దాని అత్యధిక ధృవీకృత పవర్ స్థాయిలో ప్రసారం చేస్తున్నప్పుడు ప్రామాణీకరించబడిన పద్ధతులను ఉపయోగించి నిర్వహిస్తారు. అయితే, నెట్‌వర్క్ యాక్సెస్ చేయడానికి అవసరమైన కనిష్ట పవర్ ఉపయోగించేలా పరికరం రూపొందించబడింది కనుక, అసలు SAR స్థాయి ఈ విలువ కంటే తక్కువగా ఉంటుంది. పలు పరికర మోడల్‌ల SAR స్థాయిల్లో వ్యత్యాసం ఉన్నప్పటికీ, అవన్నీ రేడియో తరంగాలను బహిర్గతం చేయడానికి సంబంధిత మార్గదర్శకాలకు అనుగుణంగా ఉండేలా రూపొందించబడ్డాయి. </p>
<p>కొలిచే పద్ధతి, పరీక్షించిన పరికరం (ఫోన్ లేదా టాబ్లెట్) మరియు Wi-Fi హాట్‌స్పాట్ పనితనం ఉపయోగించబడిందా లేదా వంటి వాటి ఆధారంగా SAR విలువలు మరియు పరీక్ష దూరాలు వేర్వేరుగా ఉంటాయి, కాని అధిక SAR విలువలు మాత్రమే నమోదు చేయబడతాయి.</p>
<p>WHO (ప్రపంచ ఆరోగ్య సంస్థ) ప్రస్తుత శాస్త్రీయ సమాచారం టాబ్లెట్‌ల మరియు ఫోన్‌ల వాడకానికి సంబంధించి ప్రత్యేక జాగ్రత్తలకు అవసరమైన అంశాలను సూచించడం లేదని పేర్కొంది. ఈ విషయంపై మరింత సమాచారం కోసం, దయచేసి <a xmlns="" href="http://who.int/emf">who.int/emf</a>ని సందర్శించి, ఫ్యాక్ట్ షీట్ నం. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> ఎలక్ట్రోమాగ్నెటిక్ ఫీల్డ్స్ అండ్ పబ్లిక్ హెల్త్: మొబైల్ ఫోన్‌లు చూడండి. అదనపు SAR-సంబంధిత సమాచారాన్ని <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>లో మొబైల్ మ్యానుఫ్యాక్చరెర్స్ ఫోరమ్ EMF వెబ్ సైట్‌లో కూడా కనుగొనవచ్చు.</p>
<p>రేడియో తరంగాలు (SAR)కు బహిర్గతం కావడం గురించి మరింత నిర్దిష్ట ప్రాంతీయ సమాచారం కోసం, దయచేసి మీ ప్రాంతాన్ని ఎంచుకోండి:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">కెనడా, గ్వామ్, ప్యూర్టో రికో, USA &amp; వర్జిన్ దీవులు (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">ఇండియా (IN)</a></div><div><a href="Israel-(IL).html">ఇజ్రాయిల్ (IL)</a></div><div><a href="France-(FR).html">ఫ్రాన్స్ (FR)</a></div><div><a href="Taiwan-(TW).html">తైవాన్ (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">ప్రపంచంలో ఇతర దేశాలు (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>